## EPluginUI

EPluginUI

## Functions

gboolean | (*EPluginUIInitFunc) ()
void | e_plugin_ui_register_manager ()
void | e_plugin_ui_enable_manager ()
void | e_plugin_ui_disable_manager ()

## Types and Values

struct | EPluginUIHook

## Object Hierarchy

        GObject
        ╰── EPluginHook
            ╰── EPluginUIHook

## Description

## Functions

### EPluginUIInitFunc ()

    gboolean
    (*EPluginUIInitFunc) (GtkUIManager *ui_manager,
                          gpointer user_data);

### e_plugin_ui_register_manager ()

    void
    e_plugin_ui_register_manager (GtkUIManager *ui_manager,
                                  const gchar *id,
                                  gpointer user_data);

### e_plugin_ui_enable_manager ()

    void
    e_plugin_ui_enable_manager (GtkUIManager *ui_manager,
                                const gchar *id);

### e_plugin_ui_disable_manager ()

    void
    e_plugin_ui_disable_manager (GtkUIManager *ui_manager,
                                 const gchar *id);

## Types and Values

### struct EPluginUIHook

    struct EPluginUIHook;